local fn = _gn(0xAE032F8BBA959E90)
--- scenarioName example: "WORLD_HUMAN_GUARD_STAND"
function Global.TaskStandGuard(ped, x, y, z, heading, scenarioName)
	return _in2(fn, ped, x, y, z, heading, _ts(scenarioName))
end
